type=item
items=minecraft:item_frame
texture=das_ist_keine_pfeife
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:85cae4ed-0486-476e-b0f7-00034a36b4d9